Details
  • Last release: 0.36.1
  • 2 years ago

Open-source home automation platform

QTS
Requires QTS 4.3.0 or later

Models
TS-NASX86 64bits TS-X41

Thanks for your support